/*body[class*=fitness_new] main.content-wrapper, body[class*=tennis_new] main.content-wrapper, body[class*=-karulaugu] main.content-wrapper, body[class*=usta-php] main.content-wrapper  {
    max-width: 1440px;
    padding: 0 20px;
    margin: 0 auto;
}*/
.right__cell {
    width: 255px;
}
.main-section .page-content p a:not(.btn):not(.button),
.main-section .page-content a:not(.btn):not(.button) {
    text-decoration: underline;
    color: #d1ad5b;
}
.main-section .page-content a.button {
    color: currentColor;
}
.main-header.scrolled-header .main-navigation {
    padding-top: 19px;
}
.main-header.scrolled-header.visible .main-navigation>ul .sub-menu {
    top: 40px;
}
.main-header.scrolled-header.visible .main-navigation>ul .sub-menu li ul {
    top: 0;
}
.main-header .main-navigation .big__dd ul.sub-menu li {
    display: inline-block;
    vertical-align: top;
}
.main-header .main-navigation .big__dd ul.sub-menu li ul li {
    display: block;
}
.main-header .main-navigation ul li.big__dd ul.sub-menu li ul.sub-menu {
    display: block;
}
.main-header .main-navigation ul li.big__dd ul.sub-menu li ul.sub-menu li ul.sub-menu {
    display: none;
}
.main-header .main-navigation ul li ul.sub-menu li ul.sub-menu {
    display: none;
}
@media (max-width: 1023px) {
    /*.main-header .main-navigation {
        padding: 0;
        padding-top: 30px;
    }*/
    .side-w-mihkel {
        display: none;
    }
}
.main-header.scrolled-header .logo-holder .golden-club-logo {
    padding-right: 0;
}
.side-navigation>ul>li[class*=current]>ul>li[class*=current] ul li ul {
    padding-left: 15px;
    padding-top: 15px;
    display: none;
}
.side-navigation>ul>li[class*=current]>ul>li[class*=current] ul li.current-menu-item ul, .side-navigation>ul>li[class*=current]>ul>li[class*=current] ul li.current_page_parent ul {
    display: block;
}
.widget_archive h3 {
    display: none;
}
.widget_archive ul {
    padding-left: 0;
    list-style: none;
}
.widget_archive ul li {
    color: #523900;
    border-bottom: 2px solid rgba(255,255,255,.1);
    position: relative;
 }
 .widget_archive ul li:before {
    content: '';
    height: 11px;
    width: 7px;
    position: absolute;
    background: url('../opt_img/menu-arrow.png') top left no-repeat;
    left: 29px;
    top: 18px;
 }
.widget_archive ul li.expanded {
    background-color: #e5c071;
    color: #fff;
}
.widget_archive ul > li.expanded:before {
    background: url('../opt_img/menu-arrow-active.png') top left no-repeat;
}
.widget_archive ul > li > a {
    color: #523900;
    font-size: 16px;
    font-weight: 500;
    line-height: 31px;
    display: block;
    padding: 8px 49px 7px;
}
.widget_archive ul li ul li:before {
    content: none;
}
.table__alt--grid .block__item:before {
    left: 7px;
    right: 7px;
}

.media-body {
    width: auto;
}
.media-left .media-object {
    width: 100%;
}
.service-category .service-item .media-left {
    width: 180px;
}

.table__alt--grid>.table__cell:first-child .block__item:before, .table__alt--grid>.table__cell:first-child.block__item:before {
    left: 7px; 
}
.table__alt--grid>.table__cell:last-child .block__item:before, .table__alt--grid>.table__cell:last-child.block__item:before {
    right: 7px; 
}
.table__alt--grid>.table__cell:first-child {
     padding-left: 7px; 
}
.table__alt--grid>.table__cell:last-child {
    padding-right: 7px;
}
.table__alt--grid>.table__cell {
    padding: 0 7px;
}
.business-sections {
    margin: 0 -7px;
}
.main-section .page-content div {
    overflow: visible;
}
.side-navigation-holder .link__big {
    margin-bottom: 0;
}
.main-footer .left.footer-block-second {
    padding-top: 62px;
}
.tantsulised-treeningud {
    background: #FF80FF;
    padding: 9px 20px;
    display: inline-block;
    color: #000;
    font-weight: 700;
    border-radius: 8px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .home__top > .table__cell.table__cell--top {
        display: inline-block;
        /*padding-left: 20px;*/
    }
    /*.home__top > .table__cell.table__cell--top.news__cell {*/
        /*padding-left: 0px;*/
        /*margin-left: 20px;
    }*/
}
/*@media (max-width: 1024px) {*/
    /*.home__top .table__alt--grid>.table__cell {
        display: inline-block;
    }*/
    /*.business__sections-alt.business-sections {
        padding: 15px;
    }*/
/*}*/
@media (max-width: 768px) {
    .main-footer .left.footer-block-first {
        margin: 0;
    }
    .main-footer .left.footer-block-second {
        padding-top: 0;
        margin: 0;
    }
    .carousel__alt.carousel {
        height: 150px;
    }
    /*body[class*=fitness_new] main.content-wrapper, body[class*=tennis_new] main.content-wrapper, body[class*=-karulaugu] main.content-wrapper, body[class*=usta-php] main.content-wrapper {
        padding: 0;
    }*/
    /*.service-category .service-item .media-left {
        max-width: 100px;
    }*/
}
@media (max-width: 767px) {
    .carousel__alt.carousel {
        height: 23vw;
    }
    /*.carousel__alt .slide-image {
        background-size: contain !important;
    }*/
    #footer-video {
        height: auto;
    }
    #footer-video a {
        position: relative;
        height: 100px;
    }
    #footer-video a:before {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
    .main-footer .right h3 {
        margin-top: 0;
    }
}
.level-field {
    margin-bottom: 10px !important;
}
.level-field p {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0 !important;
}
.level-field label {
    font-weight: normal;
}
.level-field input {
    margin-right: 20px;
}
tr .right {
    float: right;
}
.jaw_years[data-year="1970"] {
    display: none;
}
.side-navigation>ul>li[class*=current]>ul>li ul li a {
    white-space: normal;
    padding: 0;
}
.side-navigation>ul>li[class*=current]>ul>li > ul > li {
    padding: 0 49px;
}
.side-navigation .sub-menu .sub-menu .sub-menu li[class*="current"]:before {
    left: -15px !important;
}
.news__block-alt .news-logo {
    border-radius: 30px;
}
.block {
    display: block !important;
}
.modal-home {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 999;
}

/*.post.hentry {
    border-bottom: 2px solid #E7E7E7;
}*/

.post.hentry h2 a {
    font-size: 21px;
    text-decoration: underline;
}

.post.hentry h2 a:hover {
    text-decoration: none;
}

.post.hentry .date {
    font-weight: bold;
    font-size: 12px;
}

.post.hentry .btn-primary {
    margin-top: 15px;
}

.btn-primary {
    text-transform: uppercase;
}

.gform_fields {
    margin: 0;
    padding-left: 0;
}
.validation_error,
.hide-label .gfield_label,
.gform_validation_container,
.gfield_description {
    display: none !important;
}

.form-flex ul {
    display: flex;
    flex-wrap: wrap;
}

.gform_fields {
    list-style: none;
}

.form-flex .gfield {
    flex: 0 0 100%;
}

.form-flex .gf_left_half, .form-flex .gf_right_half, .form-flex .gf_half {
    flex: 0 0 50%;
}

.form-flex .gf_14 {
    flex: 0 0 25%;
}

.form-flex .gf_34 {
    flex: 0 0 75%;
}

.radio-middle {
    margin-top: 9px;
}

.form-flex .gform_fields > .gf_left_half {
    padding-right: 10px !important;
}
.form-flex .gform_fields > .gf_right_half {
    padding-left: 10px !important;
}

[class*=gform-horizontal]>* {
    align-items: flex-end;
}

.gform_wrapper .gform-horizontal .gform_fields>li {
    padding-left: 10px !important;
}
 
.gform_wrapper .form-flex .gfield_checkbox > li, .gform_wrapper .form-flex .gfield_radio > li {
    padding-left: 0 !important;
}

.gform_fields li:before {
    content: none !important;
}

option.gf_placeholder {
    display: none;
}

.form-flex textarea, [type=text], [type=password], [type=datetime], [type=datetime-local], [type=date], [type=month], [type=time], [type=week], [type=number], [type=email], [type=url], [type=search], [type=tel], [type=color], .form-control {
    background: #F7F1E2;
    font-size: 15px;
    height: 46px;
    border-radius: 10px;
}

.gfield input:focus {
    box-shadow: 0px 3px 4px #c5c5c5;
}

.form-flex .gform_footer {
    text-align: right;
}

.form-flex textarea {
    height: 93px;
    padding-top: 15px;
}

.form-flex .input__label {
    display: none;
}

.form-flex .gfield_radio li {
    margin-right: 15px;
    margin-bottom: 0;
}   

.gfield_radio input[type=radio], .gfield_checkbox input[type=checkbox] {
    display: none;
}

.gfield_radio input[type=radio] label, .gfield_checkbox input[type=checkbox] label {
    position: relative;
    cursor: pointer;
}

.gfield_radio input[type=radio] + label:before, .gfield_checkbox input[type=checkbox] + label:before {
    content: '';  
    display: inline-block;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    width: 20px;
    height: 20px;
    vertical-align:middle;
    cursor:pointer;
    opacity: 1;
    border-radius:  50%;
    background-color: #fff;
    border: 3px solid #D1AD5C;
    margin: 0 10px 0 0;
}

.gfield_radio input[type=radio]:checked + label, .gfield_checkbox input[type=checkbox]:checked + label {
    position: relative;
}

.gfield_radio input[type=radio]:checked + label:after, .gfield_checkbox input[type=checkbox]:checked + label:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    left: 3px;
    right: auto;
    bottom: auto;
    width: 14px;
    height: 14px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.gfield_radio input[type=radio]:checked + label:before,.gfield_checkbox input[type=checkbox]:checked + label:before {
    background-color: #AB7D17;
}

.ginput_container_radio label {
    width: auto;
    font-size: 15px;
    line-height: 1;
    vertical-align: middle;
    color: #000;
    flex: none;
    margin-bottom: 0;
}

.gfield_checkbox input[type=checkbox]+label:before {
    border-radius: 4px;
}

/*#gform_fields_2 .gfield_radio input[type=radio]:checked+label:after {
    top: 3px;
}*/
.gfield_checkbox input[type=checkbox] {
    line-height: 1;
}
.gfield_checkbox input[type=checkbox]:checked+label {
    vertical-align: middle;
}

.gfield_checkbox input[type=checkbox]:checked+label:after {
    vertical-align: middle;
    border-radius: 2px;
    margin-top: 1px;
/*    top: 6px;
    left: 3px;*/
}

.gfield_checkbox .checkbox-wrap input[type=checkbox]:checked+label:after {
    top: 6px;
    left: 3px;
}

#gform_fields_2 .gfield_radio input[type=radio]+label:before {
    border-color: #ad8222;
}

.gfield_error input[type=text], .gfield_error input[type=email], .gfield_error input[type=phone], .gfield_error input[type=number], .gfield_error select {
    border: 1px solid #bb4949 !important;
}

.gfield_error .gfield_label {
    color: #bb4949;
}

.gfield_checkbox .checkbox-wrap label, .gfield_checkbox .radiobtn-wrap label {
    font-size: 15px;
    color: #000;
    flex: none;
    width: auto;
    height: auto;
}

.screen-reader-text {
    display: none;
}

.form-flex .gfield {
    margin-bottom: 10px !important;
}

.form-flex select {
    width: 100%;
    height: 46px;
    background-color: #F7F1E2;
    color: #AB7D17;
    font-size: 15px;
    font-weight: 700;
    border: none;
    border-radius: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    padding: 0 15px;
}

.ginput_container_select {
    position: relative;
}

.ginput_container_select:after {
    content: "";
    position: absolute;
    top: 19px;
    right: 20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #ab7d16 transparent transparent transparent;
    pointer-events: none;
}

.gsection_title-2 {
    margin-top: 25px;
}

.label-disabled input {
    pointer-events: none;
    font-size: 36px;
    font-weight: 700;
    color: #AB7D17;
    background: none;
    padding: 0;
    margin: 0;
}

.selectize-input, .selectize-input.full {
    background-color: #f7f1e2;
    color: #ab7d17;
    font-size: 15px;
    height: 44px;
    border: none;
    border-radius: 10px;
}

.selectize-control.single .selectize-input:after {
    border-color: #ab7c17 transparent transparent;
}

.selectize-dropdown, .selectize-input, .selectize-input input {
    font-size: 15px;
}

.selectize-dropdown .option {
    font-size: 14px !important;
    line-height: 23px !important;
    background-color: #ab7d17;
    color: #fff;
}

.selectize-dropdown .option:hover {

}

.selectize-dropdown .option:first-child {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.selectize-dropdown .option:last-child {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.selectize-input.dropdown-active, .selectize-dropdown {
    border-radius: 10px;
}

::-webkit-input-placeholder {
   color: #D1AD5C;
}
:-moz-placeholder {
   color: #D1AD5C;
}
::-moz-placeholder {
   color: #D1AD5C;
}
:-ms-input-placeholder {
   color: #D1AD5C;
}

.gsection_title {
    font-size: 20px;
}

.gfield_label {
    font-size: 15px;
}

.form__button-right {
    display: table;
    position: relative;
}
.form__button-right .button {
    height: 40px;
}
.form__button-right .gform_body,
.form__button-right .gform_footer {
    display: table-cell;
    vertical-align: bottom;
}
.form__button-right .gform_footer {
    position: absolute;
    right: 0px;
    bottom: 10px;
}

.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce a.button,
.main-section .page-content div a.button {
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: initial;
    border: 0;
    border-radius: 3px;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    background-color: #D1AD5C;
    color: #000;
    padding: 10px 15px;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce a.button:hover {
    background-color: #D1AD5C;
    color: #000;
}

.main-section .page-content .woocommerce a.button:hover {
    text-decoration: none !important;
}

.form__button-right input[type="text"], .form__button-right input[type="email"] {
    height: 40px;
    width: 100%;
    color: #000;
    border: 1px solid #fff;
    border-radius: 3px;
    background-color: #fff;
    padding: 5px 15px;
    margin-bottom: 10px;
}

.gfield_error input[type="text"], .gfield_error input[type="email"] {
    border-color: red;
}

.mihkel__box {
    background-color: #000;
    color: #fff;
    margin-top: -10px;
}

.mihkel__box .inner {
    padding: 30px;
}

.mihkel__box h3 {
    color: #fff;
    font-size: 18px;
}

.box__title--second {
    font-weight: 900;
    line-height: normal;
    font-size: 32px !important;
    text-transform: uppercase;
    color: #D1AD5C !important;
}

.box__title--second a {
    color: #D1AD5C;
}

.title-kombineeritud {
    background: #FE8184;
}

@media (min-width: 769px) {
    .show-desktop {
        display: block;
    }
    .show-mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    .form-flex .gf_left_half, .form-flex .gf_right_half, .form-flex .gf_half, .form-flex .gform_fields>.gf_right_half, .form-flex .gform_fields>.gf_left_half {
        flex: 0 0 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .show-desktop {
        display: none;
    }
    .show-mobile {
        display: block;
    }
}
.pagination li:before {
    display: none !important;
}
@media (max-width: 767px) {
    .main-section {
        padding-top: 20px;
    }
    .content-wrapper,
    .main-section .page-content {
        min-height: 250px;
    }
}
.main-content-holder {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.side-navigation-holder + .main-content-holder {
    float: left;
}

.ui-datepicker {
    font-size: 13px;
    background-color: #fff;
    border: 1px solid #cc9720;
    border-radius: 4px;
    box-shadow: 0 0 8px rgba(171, 125, 22, 0.59);
    display: none;
    margin-top: 4px;
    padding: 10px;
    width: 240px;
}
.ui-datepicker a,
.ui-datepicker a:hover {
    text-decoration: none;
}
.ui-datepicker a:hover,
.ui-datepicker td:hover a {
    color: #ab7d16;
    -webkit-transition: color 0.1s ease-in-out;
       -moz-transition: color 0.1s ease-in-out;
         -o-transition: color 0.1s ease-in-out;
            transition: color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-header {
    margin-bottom: 4px;
    text-align: center;
}
.ui-widget-header,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: 0;
    background: none;
}
.ui-datepicker .ui-datepicker-title {
    font-weight: 700;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    cursor: default;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    height: 20px;
    line-height: 1;
    margin-top: 2px;
    width: 30px;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    top: 50%;
    text-align: center;
    cursor: pointer;
    transform: translateY(-50%);
}
.ui-datepicker .ui-datepicker-prev {
    float: left;
}
.ui-datepicker .ui-datepicker-next {
    float: right;
}
.ui-widget-header .ui-datepicker-prev .ui-icon,
.ui-widget-header .ui-datepicker-next .ui-icon {
    display: none;
}
.ui-datepicker-prev.ui-state-hover,
.ui-widget-content .ui-datepicker-prev.ui-state-hover,
.ui-widget-header .ui-datepicker-prev.ui-state-hover,
.ui-datepicker-next.ui-state-hover,
.ui-widget-content .ui-datepicker-next.ui-state-hover,
.ui-widget-header .ui-datepicker-next.ui-state-hover {
    border: 0;
    background: none;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    top: 50%;
}
.ui-datepicker .ui-datepicker-prev:before {
    content: "\00AB";
}
.ui-datepicker .ui-datepicker-next:before {
    content: "\00BB";
}
.ui-datepicker .ui-icon {
    display: none;
}
.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
    width: 100%;
}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
    text-align: center;
    padding: 4px 0;
}
.ui-datepicker .ui-datepicker-calendar td {
    border-radius: 4px;
    -webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
       -moz-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
         -o-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
            transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
    background-color: #eee;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-calendar td a {
    text-align: center;
    text-decoration: none;
}
.ui-datepicker .ui-datepicker-current-day {
    background-color: #D1AD5C;
}
.ui-datepicker .ui-datepicker-current-day a {
    color: #fff
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
    background-color: #fff;
    cursor: default;
}
.page-template-price-table .stacktable.small-only .st-head-row-tr + tr:not(.alt-color):not(.st-head-row-tr) td:first-child {
    display: none;
}
ul.pagination a,
ul.pagination span {
    color: #000 !important;
}
.post__img .img-ph + img,
.post__img .img-ph + picture {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.logo-forus {
    border-right: 1px solid #B98C09;
    padding-right: 15px;
    margin-right: 10px;
}
/* Fitness Styles - Mobi */
.moby-container-has-divided {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.moby-timetable-table .moby-training-class-item-float {
    float: none;
    overflow: hidden;
    flex: 0 0 100%;
}
.moby-timetable-table .moby-training-class-item-divided, .moby-container-has-divided {
    height: auto;
}
.moby-timetable-table .moby-training-class-item-divided:hover {
    position: inherit;
}
@media (min-width: 1025px) and (max-width: 1200px) {
    .main__navigation-list>li {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (min-width: 851px) and (max-width: 950px) {
    .main__navigation-list>li {
        padding-left: 0;
        padding-right: 0;
    }
    .main__navigation-list>li, .main__navigation-list>li>.link, .main__navigation-list>li>a:not(.btn) {
        font-size: 16px;
    }
}
@media (min-width: 951px) and (max-width: 1024px) {
    .main__navigation-list>li {
        padding-left: 5px;
        padding-right: 5px;
    }
    .main__navigation-list>li, .main__navigation-list>li>.link, .main__navigation-list>li>a:not(.btn) {
        font-size: 18px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .right__cell .btn {
        padding: 10px;
    }
}
.aspect-ratio {
    position: relative;
}
.aspect-ratio::before {
    content: '';
    display: block;
    width: 100%;
    padding-top: var(--aspect-ratio);
}
.aspect-ratio > :first-child {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.aspect-ratio img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.page-template-join .manager .media-left {
    width: 120px;
}
@media (max-width: 500px) {
    .page-template-join .manager .media-left {
        padding-right: 0;
        padding-bottom: 20px;
    }
}
@media (max-width: 1279px) {
    .trainers-content .trainer img {
        max-width: initial;
    }
}
@media (max-width: 1023px) {
    .trainers-content .trainer img {
        max-width: initial;
    }

    .visible-lg + .main-content-holder {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .trainers-content .trainer p a {
        font-size: inherit;
        line-height: inherit;
    }
    .trainers-content .trainer p a[href*='mailto:'] {
        word-break: break-word;
    }
    [class*="col-xs-"] {
        margin-bottom: 20px;
    }
    [class*="col-xs-"] + [class*="col-xs-"] {
        margin-top: 0;
    }
}
.main-section .page-content ul.products li::before,
.main-section .page-content ul.woocommerce-error li::before,
.main-section .page-content ul.woocommerce-info li::before,
.main-section .page-content ul.woocommerce-message li::before,
.main-section .page-content ul.wc-item-meta li::before,
.main-section .page-content ul.order_details li::before {
    display: none;
}
.main-section .page-content ul.wc-item-meta li,
.main-section .page-content ul.order_details li,
.main-section .page-content ul.payment_methods li {
    padding-left: 0;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
    color: #D1AD5C;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    color: #000;
}
.woocommerce-loop-product__link:hover,
.main-section .page-content a:not(.btn).woocommerce-loop-product__link:hover {
    text-decoration: none !important;
}
select.form-control {
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 79 81'%3E%3Cpath fill='%23ab7d16' d='M12.7 27.4C18 34.5 39.6 60.9 40 60.9c.4 0 22-26.4 27.3-33.5l1.9-2.4H10.8l1.9 2.4z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 20px 24px;
    padding-right: 40px;
}
.woocommerce .single-product div.product form.cart * + div.quantity,
.single-product * + .woocommerce button.button.single_add_to_cart_button,
.woocommerce .single-product .cart > * + .form-group {
    margin-top: 24px;
}
.woocommerce div.product form.cart div.quantity {
    float: none;
}
.woocommerce .quantity .qty {
    width: 100%;
    max-width: 64px;
}
.woocommerce-checkout-review-order-table + .woocommerce-checkout-review-order-table {
    display: none;
}
.woocommerce table.shop_table {
    border: 0;
    border-radius: 0;
    border-collapse: collapse;
}
* + .variations {
    margin-top: 16px;
}
.variation {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.woocommerce td.product-name .wc-item-meta .wc-item-meta-label,
.woocommerce td.product-name .wc-item-meta dt,
.woocommerce td.product-name dl.variation .wc-item-meta-label,
.woocommerce td.product-name dl.variation dt,
dl.variation dd {
    float: none;
}
dl.variation dt,
dl.variation dd {
    width: auto;
}
dl.variation dt {
    font-size: 14px;
}
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    background: #f1ead9;
}
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
    background-color: #ecdcba;
}
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
    border-bottom-color: #ecdcba;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: none;
}
.main-section .page-content ul.woocommerce-error,
.main-section .page-content ul.woocommerce-info,
.main-section .page-content ul.woocommerce-message {
    padding-left: 3.5em;
}
.woocommerce-checkout {
    z-index: 5;
}
* + .wc-item-meta {
    margin-top: 8px;
}
.wc-item-meta li {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.main-section .page-content table td .wc-item-meta p {
    font-size: inherit;
}
.woocommerce-table__product-name .product-quantity {
    font-size: 12px;
}
.woocommerce-loop-product__title {
    text-align: left;
}
.related {
    clear: both;
}
div.makecommerce_country_picker_methods.logosize-small div.makecommerce-banklink-picker {
    max-width: 100px;
    width: 100%;
}
.title--icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 16px;
}
.cart-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #D1AD5C;
}
.cart-icon:hover {
    background-color: #B98C09;
}
.main-section .page-content .cart-icon div:not(.form-group).svg {
    font-size: 0;
    line-height: 1;
}
.shop_table .product-remove,
.main-section .page-content table.shop_table td.product-remove,
.main-section .page-content table.shop_table th.product-remove {
    width: 24px;
    border-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.shop_table .product-remove + *,
.main-section .page-content table.shop_table td.product-remove + *,
.main-section .page-content table.shop_table th.product-remove + * {
    border-left: 0;
}
.main-section .page-content table td a.remove,
.main-section .page-content table th a.remove {
    font-size: 16px;
    line-height: 1.1;
    margin-left: 8px;
}
.main-section .page-content a:not(.btn).remove:hover {
    text-decoration: none !important;
}
.shop_table .product-thumbnail,
.main-section .page-content table.shop_table td.product-thumbnail,
.main-section .page-content table.shop_table th.product-thumbnail {
    width: 50px;
    padding-left: 8px;
    padding-right: 8px;
}
@media (max-width: 1023px) {
    .main-section .page-content table.shop_table td,
    .main-section .page-content table.shop_table th {
        text-align: left;
    }
}
@media (max-width: 768px) {
    .woocommerce #payment #place_order,
    .woocommerce-page #payment #place_order {
        margin-bottom: 0;
    }
    .woocommerce h2 {
        font-size: 24px;
    }
    .woocommerce table.shop_table th,
    .woocommerce table.shop_table td {
        font-size: 14px;
    }
    .woocommerce table.shop_table_responsive th,
    .woocommerce table.shop_table_responsive td {
        border: 0;
    }
    .woocommerce table.shop_table_responsive * + th,
    .woocommerce table.shop_table_responsive * + td {
        border-top: 1px solid #fff;
    }
    .shop_table .product-remove,
    .main-section .page-content table.shop_table td.product-remove,
    .main-section .page-content table.shop_table th.product-remove {
        width: 100%;
    }
    .main-section .page-content table td a.remove,
    .main-section .page-content table th a.remove {
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 576px) {
    .woocommerce .woocommerce-error,
    .woocommerce .woocommerce-info,
    .woocommerce .woocommerce-message,
    .woocommerce-page .woocommerce-error,
    .woocommerce-page .woocommerce-info,
    .woocommerce-page .woocommerce-message {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 8px;
    }
}

.news__block--event .news__block-top > .table__cell:last-child {
    width: 76px;
}

.news__block-top > .table__cell:last-child a {
    font-size: 10px;
}

ul.pagination .current {
    background-color: #000;
    color: #fff !important;
}

.main-section .page-content ul.moby-block-ul li::before {
    display: none;
}

.moby-timetable-table {
    table-layout: fixed;
}

.moby-timetable-table .moby-time,
.moby-timetable-table thead .moby-time {
    width: 60px;
}

.main-section .page-content table.moby-timetable-table th,
.main-section .page-content table.moby-timetable-table td {
    padding-left: 8px;
    padding-right: 8px;
}

.moby-timetable-table .moby-training-class-item span {
    line-height: 1.3;
}

@media (max-width: 1024px) {
    .moby-timetable-table .moby-training-class-item span {
        font-size: 14px;
    }
}

.form-flex {
    margin-bottom: 24px;
}

.form-flex:last-child {
    margin-bottom: 0;
}
